import { TestBed } from '@angular/core/testing';

import { IntervisteService } from './interviste.service';

describe('IntervisteService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: IntervisteService = TestBed.get(IntervisteService);
    expect(service).toBeTruthy();
  });
});
